map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9fdae4ad-5f40-4205-aaf6-0261a3f48af4
  playerICName: Fly Butter
  playerOOCName: 2late2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Merit-Neith
  playerOOCName: 3Lets
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a664410e-62e0-4ed8-93cd-99b553730110
  playerICName: Josh Waker
  playerOOCName: Aer0dynamic
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Psychologist
  playerGuid: 3667be1a-4320-46cc-83a8-aa8bb997bf11
  playerICName: Learns-the-Ropes
  playerOOCName: Algo64
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cbb38e4-082e-46ac-bbb3-d0b7a8223435
  playerICName: Silas Sparkdrawn
  playerOOCName: Apheleon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cbb38e4-082e-46ac-bbb3-d0b7a8223435
  playerICName: syndicate personal ai device
  playerOOCName: Apheleon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9863bca2-8962-4f1b-a4a6-a552ed97be98
  playerICName: Zahari Hunter
  playerOOCName: AtlasV01D
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d0ec8770-59eb-4455-b29a-830bc9d8da79
  playerICName: Juliet Phillips
  playerOOCName: atticsalt
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Commander Xi
  playerOOCName: bedbathfromthebeond
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: EVA 1 (Si-2528)
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Didnt-Do-Nothing
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 25d9d4a8-17dc-4571-81f9-117c403fa5e3
  playerICName: Taeed-Xal
  playerOOCName: blackdeath502
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b0605b7a-32dd-455d-938d-47c90ac28053
  playerICName: HamBorger
  playerOOCName: Bowp
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c091c092-a0d9-4157-95df-e852d259891d
  playerICName: Valary Moon
  playerOOCName: CallmeMia
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c7bc825d-f547-4215-84d3-c4f6445583dc
  playerICName: Oliver Fray
  playerOOCName: CLOUTCOBANG
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7a416ef3-f218-47b1-aa87-30b46cc9d8f3
  playerICName: Spooks-the-Wise
  playerOOCName: CosmiClone50
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7eda827a-89aa-4c54-8167-fed51652f6f0
  playerICName: Hans Mothman
  playerOOCName: Crispin_Bacon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 635480c1-698f-42d6-b961-98d82802be5a
  playerICName: Wolford Firefly
  playerOOCName: cwr
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 143e5e60-690a-4816-8229-96dced59de75
  playerICName: Taiki Shuttle
  playerOOCName: dddianadcu
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: abd41ee7-ce3f-486c-8f67-2ff0a266212c
  playerICName: Jason Killmore
  playerOOCName: Door101
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: abaf7c0d-3e20-473c-a7cb-0f4a6052a4d5
  playerICName: Sylvester Robinson
  playerOOCName: DragonflyNode
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 652431cd-c1ff-4a66-9e72-244b25a8d479
  playerICName: Carmilla
  playerOOCName: DrekSovan
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 084ec692-d8d8-4efe-8f0f-08b6d9bd1381
  playerICName: Gel-arie Blake
  playerOOCName: EchoesofSong
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bfd51fe9-f1e3-4613-82df-ce12011826ad
  playerICName: Alijah Bullard
  playerOOCName: eclipsoon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6922919-0a9b-44ad-a584-f65ec89883e4
  playerICName: Kade Hail
  playerOOCName: Equilibrium
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Operator Quebec
  playerOOCName: EtereohZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 97a66eae-4751-4b08-8d18-7fd242f58aa3
  playerICName: Eve Snipes
  playerOOCName: EvilmadSniper
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 83dd80e7-9b2a-4abe-ad4f-a59badd227ee
  playerICName: Fethen
  playerOOCName: Fethen
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e7a745a9-93c0-436b-b37a-1471d0076e48
  playerICName: Terry Batten
  playerOOCName: figgis
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2d27fc6a-2de4-4592-bff6-818f306d2f6f
  playerICName: Rhys Ercher
  playerOOCName: Fubblynubs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Nick Jowers
  playerOOCName: Gamer
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 36b68a1b-f978-46b7-b74d-9c5629e17288
  playerICName: Bulk Bogan
  playerOOCName: Gortharus
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4d43edf7-c4bd-410e-a581-e952e58b82a1
  playerICName: Darius Ringer
  playerOOCName: greenguyquint
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e0a03f8b-9903-4056-9fab-cad1046fc0e7
  playerICName: Shiloh Guess
  playerOOCName: Heebish
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f10c1982-e7c8-43b5-992d-676fe5d2a734
  playerICName: Timothy Nighteyes
  playerOOCName: hellhounds04
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: beed7a5f-2e88-4581-bfd7-1799a930bd11
  playerICName: Levi Leichter
  playerOOCName: Ikoris
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 36fe93aa-52a4-46ed-ae30-9205da34ab54
  playerICName: Robert Wilno
  playerOOCName: Inas
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b7285927-b2c5-45ba-89de-77dc4a61ec4c
  playerICName: Tia Weber
  playerOOCName: JamaliusPrime
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5e9231b0-8be5-4acd-a29b-86c01b3c03f8
  playerICName: Dr Giggles the Funny Bone Doctor
  playerOOCName: Jawshii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e9231b0-8be5-4acd-a29b-86c01b3c03f8
  playerICName: mouse (434)
  playerOOCName: Jawshii
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 12ab3f3f-903a-4d84-9097-ea8b1ef61a17
  playerICName: John Hydrogenchloride
  playerOOCName: JP1raptor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a613b72a-719d-49d0-b297-fd269914a582
  playerICName: Lillith Braun
  playerOOCName: June462
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d95fb257-c251-45dd-aea5-64561ac722f6
  playerICName: Kavo Moram
  playerOOCName: KavoMoram
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1477b5d-1730-4cda-94fc-e1e5640f898a
  playerICName: personal ai device
  playerOOCName: Kazi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1477b5d-1730-4cda-94fc-e1e5640f898a
  playerICName: Raven Blackburn
  playerOOCName: Kazi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fc6fa81b-84af-4dbe-85ef-04a4640e2e87
  playerICName: Ay Beecy
  playerOOCName: kingcowt1
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9ccdcf88-41bb-409e-af78-55c0236ee241
  playerICName: Ja-Haj
  playerOOCName: klapmyhandz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ca6ed50c-22f6-46b6-a660-976240abc3b4
  playerICName: Randa Addison
  playerOOCName: Luxovis
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a35e7434-50dd-445b-a9aa-1720b23fa58c
  playerICName: Rick Denns
  playerOOCName: Mcdolty
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: Elizabeth Klyser
  playerOOCName: MikeyTheFox
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 16d5e988-27f6-4c53-ac53-3655a27ffdaa
  playerICName: Exotique Nouritture
  playerOOCName: MrRich
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 17a0d994-c084-416c-bc6f-4461dda900e6
  playerICName: Mary Joyce
  playerOOCName: Nekonori
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 765081d3-f7db-4509-a557-b244c3c65520
  playerICName: Oak Tree
  playerOOCName: Oaken_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 850c2d95-0a17-473b-9fc9-e536b969e2b7
  playerICName: The Lily of Fairness
  playerOOCName: okologermany
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Operator X-Ray
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 47dcc832-8edf-4715-b9be-04ba71709fa2
  playerICName: Rocco Oozwell
  playerOOCName: panbimo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 49aeb9ce-24d9-408e-a821-6b0aaf0792c0
  playerICName: Hristina Barker
  playerOOCName: ponykisser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49aeb9ce-24d9-408e-a821-6b0aaf0792c0
  playerICName: personal ai device
  playerOOCName: ponykisser
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ea992d99-a84e-42fa-8d9a-961d546fc3d7
  playerICName: Mike Camp
  playerOOCName: Potato3
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Grieval Valucus
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 75a95ce2-46bf-44c7-b913-480cfa67a4bf
  playerICName: Raye Blossoms
  playerOOCName: raefromjp
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3511bbc6-f041-4568-b941-2c77b5dd676a
  playerICName: Raina Moondancer
  playerOOCName: RayRayzor
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: fdd61a90-8f0b-442d-bbdf-7c521c07d7c3
  playerICName: Dadealous Icarus
  playerOOCName: RedPaws
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b964a7a7-f616-4915-b0e7-10b3606fe042
  playerICName: Guyish Palish
  playerOOCName: RiskyGurb
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3d52dc6a-37a3-4fe2-9679-9b1831b790c8
  playerICName: Spencer Hall
  playerOOCName: RustyRed
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e9f33e95-196e-4e82-9b92-e7838c234f21
  playerICName: Pilon
  playerOOCName: sevjo05
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c88c4e4e-bcb3-4f15-9515-9bca6aebfe22
  playerICName: Clean Sleeves Mahoney
  playerOOCName: SlipperyPete
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dec7126f-8a2e-4f52-85eb-cc84d197d723
  playerICName: syndicate personal ai device
  playerOOCName: SmuggledMyselfin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dec7126f-8a2e-4f52-85eb-cc84d197d723
  playerICName: mouse (488)
  playerOOCName: SmuggledMyselfin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dec7126f-8a2e-4f52-85eb-cc84d197d723
  playerICName: Delenoir Garcai
  playerOOCName: SmuggledMyselfin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2ece1d33-8bba-469f-b3c3-23741e28efc2
  playerICName: Mike Cyclops
  playerOOCName: spacestationfan69
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5dabe7b0-f2f6-468a-9ef8-24185c860864
  playerICName: Spilch
  playerOOCName: SpawnOfZap
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b9611607-420b-4be4-9475-68a750e27a73
  playerICName: Iris Silktongue
  playerOOCName: terribletistic
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: eec9fec8-f73a-466a-991b-51f51a46ea71
  playerICName: Kami Solarus
  playerOOCName: ThatGuy_Sai
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2d12c1a8-79c7-4f9e-8bce-c2ddf205601e
  playerICName: Floella Duncan
  playerOOCName: twaffo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e54e9a6e-4616-4bee-9650-810bca4dad7c
  playerICName: Krataree
  playerOOCName: ulty
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2346dea2-5f89-48bc-aa62-80a8ab3c77f0
  playerICName: Vidda Sampson
  playerOOCName: Vidda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Teeteepasha
  playerOOCName: vmzd
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: kobold (KB-60)
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7f570314-7ba7-4e14-b0bf-1c56e3120d52
  playerICName: Eddie Blaine
  playerOOCName: Wwockeez
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 87b908fd-06e1-4733-97b5-bd12babbb004
  playerICName: Corpsman Delta
  playerOOCName: Zargul_Denight
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ec559ff5-41d7-450c-adba-6b1c68b617df
  playerICName: Mason Remirez
  playerOOCName: Zomby
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 288d1b13-65e7-4251-92fc-74f7661d2f9d
  playerICName: Operator Mike
  playerOOCName: ZRFF
roundEndText: >2

  There were 2 thiefs.


  [color=White]Raina Moondancer, Cargo Technician[/color] ([color=gray]RayRayzor[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the stamp. | [color=orange]Partial Failure![/color] (29%)

  - Steal the LAMP. | [color=orange]Partial Failure![/color] (33%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Learns-the-Ropes, Psychologist[/color] ([color=gray]Algo64[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the stamp. | [color=orange]Partial Failure![/color] (29%)

  - Steal the AME flatpack. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The nuclear operatives were:

  - [color=White]Commander Xi[/color] ([color=gray]bedbathfromthebeond[/color])

  - [color=White]Corpsman Delta[/color] ([color=gray]Zargul_Denight[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]Orsabell[/color])

  - [color=White]Operator Mike[/color] ([color=gray]ZRFF[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]EtereohZ[/color])
server_id: wizards
server_name: leviathan
roundId: 97612
endTick: 13387813
duration: 00:23:34.5652521
fileCount: 551
size: 90698346
uncompressedSize: 614291503
endTime: 5.03:57:39.9537396
...
